- MacOs : install elastic search : <strong> brew install elastic/tap/elasticsearch-full </strong>
  (some infos will be shown)  
   if brew isn't on your machine, look for it. <em> for windows users, you gonna have to manage by your own. You already are struggling, since the day you decided to use windows on daily life.
  Sorry. your bad.</em>
- Then :
  to locally start / stop ElasticSearch run :<strong> brew services start / stop elastic/tap/elasticsearch-full </strong>

- local port : http://localhost:9200

Explore results on your terminal, launch first : <strong>cd data && node index.js </strong> then <strong>cd .. && node.js </strong>

doc will be helpful : https://www.elastic.co/guide/en/elasticsearch/client/javascript-api/current/introduction.html

doc for cloud config : https://www.elastic.co/guide/en/cloud/current/ec-getting-started-node-js.html
